j/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
* @author Edited by Ed Nacional (www.ednacional.com)


*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 13px;
	font-family: Helvetica, Sans-serif;
	background: #89A00A;
	line-height: 13px; /* use this the change the leading (space between lines) */
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

/* LINKS */
	
	
	/* colors for all links */
a:link { text-decoration: none; color: #fff; }
a:active { text-decoration: underline; }
a:visited { text-decoration: none; color: #fff; }
a:hover { text-decoration: underline; }

a img { border: none; }

/* Pre-Nav Text - Can be accessed in the Exhibit Settings */
	
	#logo { padding: 0 0 40px 0; clear: both; float: left; }

	
	


/* MENU */

	#menu {
		width: 250px; /* sets the width of your left hand bar - if you change this also change the LEFT margin in #content to match */
		overflow: auto;
		top: 0;
		bottom: 0;
		left: 0;
		position: fixed; /* this make the menu stay in place while the content section scrolls*/
		height: 100%;
		background-color: #495141;
		padding-top: 0px; /* change to match the padding-top in #content if you want them to align */
		padding-bottom: 25px;
		/* padding-left & right can be changed in #menu ul - below */
		font-size: 13px;

	}
	
	/* This section controls each section made */ 
	#menu ul {
		list-style: none; color: #89A00A;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 20px; /* sets the space between each section */
		margin-left: 0px;
		/* sets the spacing around the menu - this is normally set to match padding options in #content but can be changed seperately */
		padding-right: 25px;
		padding-left: 30px;
	}

	#menu ul li {
		margin-top: 0px;
		margin-bottom: 4px;


	}
	
	#menu li.active a {
text-decoration: underline;     }
	
	
	/* The following selectors style the "Built with Indexhibit" on the menu */	
		
		#menu ul.built {
			margin-bottom: 0;
		}
	
		#menu ul.built li {
			padding-top: 8px;
			border-top-color: #cccccc;
			border-top-width: 1px;
			color: #bbbbbb;
			font-size: 10px;
		}
		
		/* The following changes the link colors for only the "Built with Indexhibit" link */
		#menu ul.built a {
			color: #bbbbbb;
		}
		
		#menu ul.built a:hover {
		 	text-decoration: underline;
			color: #000000;
		}

	/* This sets the style for Post-Nav Text which can be accessed in the Exhibit Settings */
		
		#copy {
			font-size: 9px;
			color: #bbbbbb;
			font-family: Georgia, serif;
			font-style: italic;
			margin-top: 5px;
			padding-top: 10px;
			border-top-color: #cccccc;
			border-top-style: solid;
			border-top-width: 1px;
		}


/* CONTENT AREA */

	#content {
		height: 100%;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 250px; /* sets the space so the content starts right when the menu ends - if you change this also change the width of #menu to match */
	    top: 25;
	    
	    /* sets the spacing around the content area - this is normally set to match padding options in #menu but can be changed seperately */
		padding-top: 30px;  /* change to match the padding-top in #menu if you want them to align */
		padding-right: 5px;
		padding-bottom: 25px;
		padding-left: 40px;
	}

.container {
    padding: 5px 5px 25px 5px;
}

#content p { /* sets the properties for all paragraphs in the content area */
		width: 600px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 12px; /* sets the space between paragraphs */
		margin-left: 0px; 	
	    line-height: 15px; /* use this the change the leading (space between lines) */
	}

	p { /* sets the properties for all paragraphs  */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 9px;
    margin-left: 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }